#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: Mostbet\n"
"POT-Creation-Date: 2023-11-17 14:47+0200\n"
"PO-Revision-Date: 2023-11-17 14:46+0200\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.0.7\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:13
msgid "Error 404! "
msgstr ""

#: 404.php:17
msgid "Page not found"
msgstr ""

#: comments.php:9
msgid "Comments"
msgstr ""

#: comments.php:17
msgid "Your comment is awaiting approval"
msgstr ""

#: comments.php:36
msgid "Add cooment"
msgstr ""

#: comments.php:38
msgid "Your email address will not be published. Required fields are marked *"
msgstr ""

#: comments.php:42
msgid "You must be"
msgstr ""

#: comments.php:43
msgid "logged in"
msgstr ""

#: comments.php:44
msgid "to send comments"
msgstr ""

#: comments.php:48
msgid "You are logged in as"
msgstr ""

#: comments.php:52
msgid "Logout &raquo;"
msgstr ""

#: comments.php:55
msgid "Name"
msgstr ""

#: comments.php:60
msgid "Email *"
msgstr ""

#: comments.php:67
msgid "Comment"
msgstr ""

#: comments.php:73
msgid "Send comment"
msgstr ""

#: header.php:29
msgid "DOWNLOAD:"
msgstr ""

#: header.php:46
msgid "WEBSITE ACCESS:"
msgstr ""

#: header.php:57
msgid "DECIMAL"
msgstr ""

#: header.php:74
msgid "Format"
msgstr ""

#: header.php:85
msgid "Decimal"
msgstr ""

#: header.php:86
msgid "British"
msgstr ""

#: header.php:87
msgid "American"
msgstr ""

#: header.php:88
msgid "Hong-Kong"
msgstr ""

#: header.php:89
msgid "Indonesian"
msgstr ""

#: header.php:90
msgid "Malaysian"
msgstr ""

#: header.php:199 header.php:210 header.php:227
msgid "Offers"
msgstr ""

#: header.php:236
msgid "Bonuses"
msgstr ""

#: header.php:245
msgid "Tournament"
msgstr ""

#: header.php:254
msgid "Sign Up"
msgstr ""

#: header.php:257
msgid "Log in"
msgstr ""

#: header.php:318
msgid "ON FIRST DEPOSIT"
msgstr ""

#: header.php:319 sidebar-left.php:23
msgid "Claim"
msgstr ""

#: header.php:337 sidebar-left.php:35
msgid "Popular"
msgstr ""

#: header.php:348 sidebar-left.php:45
msgid "New"
msgstr ""

#: header.php:361 sidebar-left.php:57
msgid "Favourites"
msgstr ""

#: header.php:372 sidebar-left.php:68
msgid "Search..."
msgstr ""

#: header.php:380
msgid "Line"
msgstr ""

#: header.php:382
msgid "Live"
msgstr ""

#: header.php:384
msgid "Casino"
msgstr ""

#: header.php:386
msgid "Live-casino"
msgstr ""

#: header.php:417
msgid "BUY BONUS"
msgstr ""

#: header.php:420
msgid "Cybersport"
msgstr ""

#: header.php:422
msgid "Poker"
msgstr ""

#: header.php:424
msgid "Toto"
msgstr ""

#: inc/core/blocks/faq-list.php:9
msgid "H2 перед списом вопросов"
msgstr ""

#: inc/core/blocks/faq-list.php:10
msgid "Вопросы и ответы"
msgstr ""

#: inc/core/blocks/faq-list.php:12
msgid "Вопрос"
msgstr ""

#: inc/core/blocks/faq-list.php:13
msgid "Ответ"
msgstr ""

#: inc/core/blocks/slots-list.php:9
msgid "H2 перед списом слотов если нужен"
msgstr ""

#: inc/core/blocks/slots-list.php:10
msgid "Выбрать слоты для вывода"
msgstr ""

#: inc/core/meta-fields.php:41
msgid "Выбрать слоты для первого блока"
msgstr ""

#: inc/core/meta-fields.php:50
msgid "Выбрать слоты для второго блока"
msgstr ""

#: inc/core/meta-fields.php:65
msgid "Слайды"
msgstr ""

#: inc/core/meta-fields.php:67
msgid "Картинка слайда"
msgstr ""

#: inc/core/meta-fields.php:68
msgid "Ссылка "
msgstr ""

#: inc/core/meta-fields.php:100
msgid "Deposit method fields"
msgstr ""

#: inc/core/post-type.php:6 inc/core/post-type.php:7 inc/core/post-type.php:8
#: inc/core/post-type.php:9 inc/core/post-type.php:12 inc/core/post-type.php:13
#: sidebar-left.php:83
msgid "Slots"
msgstr ""

#: inc/core/slots-import.php:53
msgid "Added this slots: "
msgstr ""

#: inc/core/slots-import.php:59
msgid "Select the providers you want to import to the site."
msgstr ""

#: inc/core/slots-import.php:60
msgid ""
"We recommend importing several providers at a time so as not to overload the "
"server"
msgstr ""

#: inc/core/slots-import.php:71
msgid "Providers"
msgstr ""

#: inc/core/taxonomy.php:29 inc/core/taxonomy.php:30 inc/core/taxonomy.php:31
msgid "Software"
msgstr ""

#: inc/libs/carbon-fields/core/Libraries/Plugin_Update_Warning/Plugin_Update_Warning.php:69
#, php-format
msgid ""
"The new version of Carbon Fields is a major update. Please make sure you "
"have a full backup before updating and test any add-ons or custom "
"functionality.\n"
"Developers should review the upgrade guide on %1$s."
msgstr ""

#: inc/libs/carbon-fields/vendor/htmlburger/carbon-fields/core/Container/Block_Container.php:287
msgid "The parent must be 'array', 'string' or 'null'."
msgstr ""

#: inc/libs/carbon-fields/vendor/htmlburger/carbon-fields/core/Container/Block_Container.php:316
msgid "The position of inner blocks must be 'above' or 'below'."
msgstr ""

#: inc/libs/carbon-fields/vendor/htmlburger/carbon-fields/core/Container/Block_Container.php:334
msgid "The template must be an 'array' or 'null'."
msgstr ""

#: inc/libs/carbon-fields/vendor/htmlburger/carbon-fields/core/Container/Block_Container.php:352
msgid "The template lock must be 'all', 'insert', 'false' or 'null'."
msgstr ""

#: inc/libs/carbon-fields/vendor/htmlburger/carbon-fields/core/Container/Block_Container.php:370
msgid "The allowed blocks must be an 'array' or 'null'."
msgstr ""

#: inc/libs/carbon-fields/vendor/htmlburger/carbon-fields/core/Container/Block_Container.php:472
msgid "'render_callback' is required for the blocks."
msgstr ""

#: inc/libs/carbon-fields/vendor/htmlburger/carbon-fields/core/Container/Block_Container.php:476
msgid "'render_callback' must be a callable."
msgstr ""

#: inc/libs/carbon-fields/vendor/htmlburger/carbon-fields/core/Container/Container.php:741
msgid "General"
msgstr ""

#: inc/libs/carbon-fields/vendor/htmlburger/carbon-fields/core/Container/Theme_Options_Container.php:207
msgid "Settings saved."
msgstr ""

#: inc/libs/carbon-fields/vendor/htmlburger/carbon-fields/core/Field/Footer_Scripts_Field.php:20
msgid ""
"If you need to add scripts to your footer (like Google Analytics tracking "
"code), you should enter them in this box."
msgstr ""

#: inc/libs/carbon-fields/vendor/htmlburger/carbon-fields/core/Field/Gravity_Form_Field.php:47
msgid "No form"
msgstr ""

#: inc/libs/carbon-fields/vendor/htmlburger/carbon-fields/core/Field/Header_Scripts_Field.php:20
msgid "If you need to add scripts to your header, you should enter them here."
msgstr ""

#: inc/libs/carbon-fields/vendor/htmlburger/carbon-fields/core/Field/Sidebar_Field.php:74
msgctxt "sidebar"
msgid "Add New"
msgstr ""

#: inc/libs/carbon-fields/vendor/htmlburger/carbon-fields/core/Libraries/Sidebar_Manager/Sidebar_Manager.php:69
msgid "Please enter a name for the sidebar."
msgstr ""

#: inc/libs/carbon-fields/vendor/htmlburger/carbon-fields/core/Libraries/Sidebar_Manager/Sidebar_Manager.php:72
msgid "Unknown action attempted."
msgstr ""

#: inc/libs/carbon-fields/vendor/htmlburger/carbon-fields/core/Libraries/Sidebar_Manager/Sidebar_Manager.php:102
msgid "Sidebar with the same ID is already registered."
msgstr ""

#: inc/libs/carbon-fields/vendor/htmlburger/carbon-fields/core/Libraries/Sidebar_Manager/Sidebar_Manager.php:112
#: inc/libs/carbon-fields/vendor/htmlburger/carbon-fields/core/Libraries/Sidebar_Manager/Sidebar_Manager.php:142
msgid ""
"Failed to update option storing your custom sidebars. Please contact support."
msgstr ""

#: inc/libs/carbon-fields/vendor/htmlburger/carbon-fields/core/Libraries/Sidebar_Manager/Sidebar_Manager.php:137
msgid "Sidebar not found."
msgstr ""

#: inc/libs/carbon-fields/vendor/htmlburger/carbon-fields/core/Libraries/Sidebar_Manager/Sidebar_Manager.php:181
msgid "Add Sidebar"
msgstr ""

#: inc/libs/carbon-fields/vendor/htmlburger/carbon-fields/core/Libraries/Sidebar_Manager/Sidebar_Manager.php:182
msgid "Please enter the name of the new sidebar:"
msgstr ""

#: inc/libs/carbon-fields/vendor/htmlburger/carbon-fields/core/Libraries/Sidebar_Manager/Sidebar_Manager.php:183
msgid "Are you sure you wish to remove this sidebar?"
msgstr ""

#: inc/libs/carbon-fields/vendor/htmlburger/carbon-fields/core/REST_API/Router.php:414
msgid "No option names provided"
msgstr ""

#: inc/libs/carbon-fields/vendor/htmlburger/carbon-fields/core/REST_API/Router.php:425
msgid "Theme Options updated."
msgstr ""

#: inc/libs/carbon-fields/vendor/htmlburger/carbon-fields/core/REST_API/Router.php:447
msgid "Sorry, you are not allowed to read blocks of this post."
msgstr ""

#: inc/libs/carbon-fields/vendor/htmlburger/carbon-fields/core/REST_API/Router.php:457
msgid "Sorry, you are not allowed to read blocks as this user."
msgstr ""

#: inc/libs/carbon-fields/vendor/htmlburger/carbon-fields/core/REST_API/Router.php:478
msgid "The requested type: ID or URL."
msgstr ""

#: inc/libs/carbon-fields/vendor/htmlburger/carbon-fields/core/REST_API/Router.php:483
msgid "The ID / URL of the attachment"
msgstr ""

#: inc/libs/carbon-fields/vendor/htmlburger/carbon-fields/core/REST_API/Router.php:500
msgid "The name of the block."
msgstr ""

#: inc/libs/carbon-fields/vendor/htmlburger/carbon-fields/core/REST_API/Router.php:505
msgid "The content of the block."
msgstr ""

#: inc/libs/carbon-fields/vendor/htmlburger/carbon-fields/core/REST_API/Router.php:509
msgid "ID of the post context."
msgstr ""

#: inc/libs/carbon-fields/vendor/htmlburger/carbon-fields/core/REST_API/Router.php:540
msgid "Invalid block."
msgstr ""

#: inc/libs/carbon-fields/vendor/htmlburger/carbon-fields/templates/Container/common/options-page.php:43
msgid "Actions"
msgstr ""

#: inc/libs/carbon-fields/vendor/htmlburger/carbon-fields/templates/Container/common/options-page.php:52
msgid "Save Changes"
msgstr ""

#: inc/libs/carbon-fields/vendor/htmlburger/carbon-fields/templates/Container/widget.php:4
msgid "No options are available for this widget."
msgstr ""

#: loop/content-slot-item.php:25
msgid "Play for free"
msgstr ""

#: page.php:17 single-slots.php:24 single.php:16 template_home.php:43
msgid "Download"
msgstr ""

#: sidebar-left.php:19
msgid "STARTING BONUS"
msgstr ""

#: sidebar-left.php:94
msgid "Roulette"
msgstr ""

#: sidebar-left.php:105
msgid "Cards"
msgstr ""

#: sidebar-left.php:116
msgid "Lotteries"
msgstr ""

#: sidebar-left.php:127
msgid "Jackpots"
msgstr ""

#: sidebar-left.php:146
msgid "Fast games"
msgstr ""

#: sidebar-left.php:157
msgid "Virtuals"
msgstr ""

#: sidebar-right.php:18
msgid "FOR FIRST DEPOSIT"
msgstr ""

#: sidebar-right.php:20
msgid "Claim now"
msgstr ""

#: sidebar-right.php:37
msgid "BETTING SLIP"
msgstr ""

#: sidebar-right.php:46
msgid "The current betting slip is empty!"
msgstr ""

#: sidebar-right.php:47
msgid "Add events to your betting slip."
msgstr ""

#: sidebar-right.php:50
msgid "JOIN"
msgstr ""

#: sidebar-right.php:73 sidebar-right.php:111
msgid "All"
msgstr ""

#. Theme Name of the plugin/theme
msgid "Mostbet"
msgstr ""

#. Theme URI of the plugin/theme
msgid "https://thejema.ru/branded/mostbet"
msgstr ""

#. Description of the plugin/theme
msgid "Mostbet branded template"
msgstr ""

#. Author of the plugin/theme
msgid "TheJema"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://shop.thejema.ru/"
msgstr ""
